      real(kind=jprb)    :: xndegr
      integer(kind=jpim) :: nstart,nstop

      parameter (xndegr=100.,nstart=10000,nstop=37316)

      real(kind=jprb) :: estab,destab,estabw,destabw,estabi,destabi

      common/esattab/                                &
     &   estab(nstart:nstop),destab(nstart:nstop),   &
     &   estabw(nstart:nstop),destabw(nstart:nstop), &
     &   estabi(nstart:nstop),destabi(nstart:nstop)
